.speakers p,
footer p {
    text-align: left;
}

.speakers h2,
footer h2 {
    font: normal normal normal 38px/57px Poppins;
    letter-spacing: -0.68px;
    margin: 0;
}

.speakers p {
    font: normal normal normal 16px/24px Poppins;
    letter-spacing: 0px;
    opacity: 1;
}

.speakers h3 {
    letter-spacing: 0px;
    font: normal normal 400 22px/48px Poppins;
    opacity: 1;
    margin: 0;
}

.speakers h1 {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1.44px;
    font-weight: 300;
    font-size: 48px;
    margin: 0px;
}

.speakers-person-text p {
    max-width: 300px;
}

.speakers-persons {
    flex-wrap: wrap;
    justify-content: center;
}

/* The div is rotated by -45 degrees so it gets the shape of a diamond */
.diamond-div {
    width: 200px;
    height: 200px;
    margin: 50px;
    transform: rotate(-45deg);
    overflow: hidden;
    border-radius: 25px;
    position: relative;
    z-index: -1;
}

/* After the div containing the image is rotated by -45 degrees, the content is rotated by 45, so the image won't be rotated */
.diamond-image {
    width: 300px;
    height: 300px;
    margin: -50px;
    transform: rotate(45deg);

}

.speakers-person {
    margin: 0 10px 0 10px;
}

/* z-index is used for putting the image over this bar */
.speakers-person-bar {
    z-index: 0;
    position: relative;
    margin-top: -50px;
    background: transparent linear-gradient(180deg, #FF4B2B 0%, #FF416C 100%) 0% 0% no-repeat padding-box;
    border-radius: 10px;
    opacity: 1;
    justify-content: space-between;
    padding: 0 10px 0 10px;
}

.speakers-person-bar-text {
    text-align: left;
    font: normal normal medium 24px/49px Poppins;
    letter-spacing: 0px;
    opacity: 1;
    margin: 15px 0 15px 0;
}

.speakers span {
    background-size: 100%;
    background-repeat: repeat;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 800;
    text-transform: uppercase;
}


/* The wrapper is made for centering the diamond image it contains, because it is not the full width of the container  */
.center-wrapper {
    width: 100%;
    justify-content: center;
}

.flex-box {
    display: flex;
}

@media only screen and (min-width: 480px) {
    .speakers h1 {
        font: normal normal 300 48px/70px Poppins;
    }
} 